.specials_contentpane
{
    float: left;
    width: 698px;
    height: auto;
    margin-top: -10px;
    margin-left: -10px;
}

.packages_contentpane
{
    float: left;
    width: 698px;
    height: auto;
    margin-top: -20px;
}

.specials_header
{
    float: left;
    width: 100%;
}

body
{
    background-image: url(../images/cruise_offers_bg50.jpg);
    background-repeat: no-repeat;
    background-color: #d6d3cb;
}

#specials
{
    width: 155px;
    height: 134px;
    text-align: center;
}

#lanyard_box
{
    height: 250px;
    width: 232px;
    text-align: center;
    margin-top:25px;
    display: none;
}


#book_now
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 24px;
    line-height: 33px;
    color: #FFF;
    background-image: url(../images/book_now_bg.jpg);
    background-repeat: no-repeat;
    text-align: center;
    height: 33px;
}


#lanyard_text
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 19px;
    line-height: 40px;
    color: #4a6fb3;
    text-align: center;
}


#thank_you_box
{
    width: 668px;
    height: 800px;
    background-color: #eff4f7;
    border-width: thin;
    border-style: solid;
    border-color: #cdd7d6;
    padding-left: 30px;
    padding-top: 30px;
    margin-top: 20px;
}

#lanyard
{
    width: 220px;
    height: 300px;
    float: left;
    margin-right: 40px;
    background-image: url(../images/welcome_lanyard.png);
    background-repeat: no-repeat;
}

#lanyard_table
{
    width: 135px;
    height: 60px;
    margin-top: 185px;
    margin-left: 38px;
}

#lanyard_table p
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #205678;
    text-align: center;
}

#thank_you_text
{
    width: 280px;
    height: 300px;
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
    color: #205678;
    float: left;
    margin-right: 110px;
}

#thank_you_text p
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #205678;
}

#thank_you_text a
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 16px;
}

#video_text
{
    font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
    color: #205678;
    font-size: 14px;
    height: 30px;
    float: left;
    width: 640px;
    margin-top: 25px;
    margin-bottom: 10px;
}

#video
{
    width: 640px;
    height: 390px;
}

.SpecialsList
{
    margin-top: 20px;
}

.ContentUnderSpecials
{
    margin-top: 20px;    
}